{
name: "latiosited",
spritenum: 575,
megaStone: "Latios-Delta-Mega",
megaEvolves: ["latiosdelta"],
itemUser: ["latiosdelta"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 3,
isNonstandard: "Past",
}